Subject: Error during compile

From: wayward <[email-masked]>
Date: Wed, 15 Jul 1998 15:50:32 -0400

I'm trying to compile Pine 4.00 under Solaris 2.5 on a Sparc10 using gcc
version 2.7.2.2.

All packages compile just fine except Pine itself.  During the build I
get the following output:

pine.o: In function 'main':
/opt/imports/src/mail/pine4.00/pine/pine.c:220: undefined reference to
'srandom'

make: *** [pine] Error 1
size: bin/pine: no such file or directory

I'm running build as 'build gs5' as listed in the tech-notes, without
any options or flags.  Any ideas what's going on here?

Many thanks in advance,
   ---steve

-- 
Steven R. "Wayward" Aines              [email-masked]
System Administrator                http://www.telefusion.com
TeleFusion, an SAIC company         
"A sysadmin's life is always intense."

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------